> ## Documentation Index
> Fetch the complete documentation index at: https://docs.probe.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Send password restoration email



## OpenAPI

````yaml https://api.probedev.com/frontend/api/v1/openapi.json?include-base-path=true&v=2025-07-30 post /frontend/api/v1/auth/password-restore
openapi: 3.1.0
info:
  title: 'Probe.dev API Version: v1'
  description: Probe.dev API.
  version: v1.0
servers:
  - url: https://{host}
    variables:
      host:
        enum:
          - api.probe.dev
        default: api.probedev.com
        description: Server Hostname
security: []
tags:
  - name: Media
  - name: Auth
  - name: User
  - name: Billing
  - name: Statistics
paths:
  /frontend/api/v1/auth/password-restore:
    post:
      tags:
        - Auth
      summary: Send password restoration email
      operationId: routes/auth.PostPasswordRestore
      parameters:
        - name: X-Recaptcha-Token
          in: header
          required: true
          schema:
            minLength: 6
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AuthPostPasswordRestoreRequest'
          application/x-www-form-urlencoded:
            schema:
              $ref: '#/components/schemas/FormDataAuthPostPasswordRestoreRequest'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AuthPostPasswordRestoreResponse'
components:
  schemas:
    AuthPostPasswordRestoreRequest:
      properties:
        email:
          format: email
          maxLength: 255
          minLength: 5
          type: string
      required:
        - email
      type: object
    FormDataAuthPostPasswordRestoreRequest:
      properties:
        email:
          format: email
          maxLength: 255
          minLength: 5
          type: string
      required:
        - email
      type: object
    AuthPostPasswordRestoreResponse:
      properties:
        success:
          type: boolean
      type: object

````